## fonts-allerta 2.01+dfsg1

=== debian/changelog ===
fonts-allerta (2.01+dfsg1-5) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Bump debhelper version to 13, drop d/compat.

 -- Alex Myczko <tar@debian.org>  Sun, 23 Jun 2024 09:35:53 +0000

fonts-allerta (2.01+dfsg1-4) unstable; urgency=medium

  * Python 3 migration. (Closes: #943074)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 19 Nov 2019 09:32:09 +0100

fonts-allerta (2.01+dfsg1-3) unstable; urgency=medium

  * Add Vcs fields.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 16 Oct 2019 08:12:56 +0200

fonts-allerta (2.01+dfsg1-2) unstable; urgency=medium

  * Add AppStream metadata.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 26 Dec 2018 15:06:39 +0100

fonts-allerta (2.01+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #913031)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 25 Oct 2018 20:45:56 +0200
