=== debian/control ===
Source: fonts-allerta
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), ufo2otf, python3-fontforge
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-allerta.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-allerta
Homepage: http://pixelspread.com/allerta/

Package: fonts-allerta
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Signage font
 This is an open source typeface designed for use in signage. Allerta was
 designed to be easily and quickly read from a distance. Each letter exploits
 the most unique aspects of that individual letter so that each character can
 be easily distinguished from any other.
 .
 The name Allerta is derived from the origins of the word alert (adj. swift,
 v. to advise or warn). The Italian origin all'erta literally means on the
 lookout.
