=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	ufo2otf allerta_medium.ufo
	ufo2otf allerta_stencil.ufo
